## rust-sqlx-sqlite 0.7.3

=== debian/changelog ===
rust-sqlx-sqlite (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-sqlite 0.7.3 from crates.io using debcargo 2.6.1
  * Fix autopkgtest
    + Disable test that fails to build.
    + Add "clock" feature to chrono dependency.
  * Relax libsqlite3-sys dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Feb 2024 01:27:04 +0000

rust-sqlx-sqlite (0.7.1-2) unstable; urgency=medium

  * Build against flume 0.11.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 Sep 2023 12:09:44 +0100

rust-sqlx-sqlite (0.7.1-1) unstable; urgency=medium

  * Package sqlx-sqlite 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Sep 2023 09:53:18 +0100
