=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --all-features
Features: test-name=rust-sqlx-sqlite:@
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features any
Features: test-name=librust-sqlx-sqlite-dev:any
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features chrono
Features: test-name=librust-sqlx-sqlite-dev:chrono
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets
Features: test-name=librust-sqlx-sqlite-dev:default
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features json
Features: test-name=librust-sqlx-sqlite-dev:json
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features migrate
Features: test-name=librust-sqlx-sqlite-dev:migrate
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features offline
Features: test-name=librust-sqlx-sqlite-dev:offline
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features regexp
Features: test-name=librust-sqlx-sqlite-dev:regexp
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+runtime-tokio-dev, librust-sqlx-0.7.3+tls-none-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-sqlite 0.7.3 --all-targets --no-default-features --features serde
Features: test-name=librust-sqlx-sqlite-dev:serde
