## rust-sqlx-sqlite 0.8.2

=== debian/changelog ===
rust-sqlx-sqlite (0.8.2-1) unstable; urgency=medium

  * Package sqlx-sqlite 0.8.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 11:57:56 +0100
