=== debian/control ===
Source: rust-sqlx-sqlite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atoi-2+default-dev <!nocheck>,
 librust-flume-0.11+async-dev <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-executor-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-intrusive-0.5+default-dev <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-libsqlite3-sys+pkg-config-dev (>= 0.26-~~) <!nocheck>,
 librust-libsqlite3-sys+unlock-notify-dev (>= 0.26-~~) <!nocheck>,
 librust-libsqlite3-sys+vcpkg-dev (>= 0.26-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.18-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev <!nocheck>,
 librust-sqlx-core-0.8.2+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-url-2-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-sqlite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-sqlite
X-Cargo-Crate: sqlx-sqlite
Rules-Requires-Root: no

Package: librust-sqlx-sqlite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atoi-2+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
 librust-chrono-0.4+std-dev (>= 0.4.34-~~),
 librust-flume-0.11+async-dev,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~),
 librust-futures-core-0.3-dev (>= 0.3.19-~~),
 librust-futures-executor-0.3+default-dev (>= 0.3.19-~~),
 librust-futures-intrusive-0.5+default-dev,
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
 librust-libsqlite3-sys+pkg-config-dev (>= 0.26-~~),
 librust-libsqlite3-sys+unlock-notify-dev (>= 0.26-~~),
 librust-libsqlite3-sys+vcpkg-dev (>= 0.26-~~),
 librust-log-0.4+default-dev (>= 0.4.18-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-serde-urlencoded-0.7+default-dev,
 librust-sqlx-core-0.8.2+any-dev,
 librust-sqlx-core-0.8.2+chrono-dev,
 librust-sqlx-core-0.8.2+default-dev,
 librust-sqlx-core-0.8.2+json-dev,
 librust-sqlx-core-0.8.2+migrate-dev,
 librust-sqlx-core-0.8.2+offline-dev,
 librust-sqlx-core-0.8.2+time-dev,
 librust-sqlx-core-0.8.2+uuid-dev,
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-time-0.3+formatting-dev (>= 0.3.36-~~),
 librust-time-0.3+macros-dev (>= 0.3.36-~~),
 librust-time-0.3+parsing-dev (>= 0.3.36-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-url-2-dev (>= 2.2.2-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~)
Provides:
 librust-sqlx-sqlite+any-dev (= ${binary:Version}),
 librust-sqlx-sqlite+chrono-dev (= ${binary:Version}),
 librust-sqlx-sqlite+default-dev (= ${binary:Version}),
 librust-sqlx-sqlite+json-dev (= ${binary:Version}),
 librust-sqlx-sqlite+migrate-dev (= ${binary:Version}),
 librust-sqlx-sqlite+offline-dev (= ${binary:Version}),
 librust-sqlx-sqlite+regexp-dev (= ${binary:Version}),
 librust-sqlx-sqlite+serde-dev (= ${binary:Version}),
 librust-sqlx-sqlite+time-dev (= ${binary:Version}),
 librust-sqlx-sqlite+uuid-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+any-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+chrono-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+default-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+json-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+offline-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+regexp-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+serde-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+time-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+any-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+chrono-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+default-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+json-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+migrate-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+offline-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+regexp-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+serde-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+time-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8+uuid-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+any-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+chrono-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+default-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+json-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+migrate-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+offline-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+regexp-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+serde-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+time-dev (= ${binary:Version}),
 librust-sqlx-sqlite-0.8.2+uuid-dev (= ${binary:Version})
Description: SQLite driver implementation for SQLx - Rust source code
 Not for direct use; see the `sqlx` crate for details.
 .
 Source code for Debianized Rust crate "sqlx-sqlite"
