## rust-sqlx-sqlite 0.8.3

=== debian/changelog ===
rust-sqlx-sqlite (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-sqlite 0.8.3 from crates.io using debcargo 2.7.6
  * Update patch "non-bundled" for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 23:19:34 +0000
