=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -22,16 +22,17 @@
  librust-log-0.4+default-dev (>= 0.4.18-~~) <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-serde-urlencoded-0.7+default-dev <!nocheck>,
- librust-sqlx-core-0.8.2+default-dev <!nocheck>,
+ librust-sqlx-core-0.8.3+default-dev <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
  librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
- librust-url-2-dev (>= 2.2.2-~~) <!nocheck>
+ librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-sqlite]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-sqlite
+Homepage: https://github.com/launchbadge/sqlx
 X-Cargo-Crate: sqlx-sqlite
 Rules-Requires-Root: no
 
@@ -52,6 +53,7 @@
  librust-futures-intrusive-0.5+default-dev,
  librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
  librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
+ librust-libsqlite3-sys+buildtime-bindgen-dev (>= 0.26-~~),
  librust-libsqlite3-sys+pkg-config-dev (>= 0.26-~~),
  librust-libsqlite3-sys+unlock-notify-dev (>= 0.26-~~),
  librust-libsqlite3-sys+vcpkg-dev (>= 0.26-~~),
@@ -61,21 +63,21 @@
  librust-serde-1+default-dev (>= 1.0.145-~~),
  librust-serde-1+derive-dev (>= 1.0.145-~~),
  librust-serde-urlencoded-0.7+default-dev,
- librust-sqlx-core-0.8.2+any-dev,
- librust-sqlx-core-0.8.2+chrono-dev,
- librust-sqlx-core-0.8.2+default-dev,
- librust-sqlx-core-0.8.2+json-dev,
- librust-sqlx-core-0.8.2+migrate-dev,
- librust-sqlx-core-0.8.2+offline-dev,
- librust-sqlx-core-0.8.2+time-dev,
- librust-sqlx-core-0.8.2+uuid-dev,
+ librust-sqlx-core-0.8.3+any-dev,
+ librust-sqlx-core-0.8.3+chrono-dev,
+ librust-sqlx-core-0.8.3+default-dev,
+ librust-sqlx-core-0.8.3+json-dev,
+ librust-sqlx-core-0.8.3+migrate-dev,
+ librust-sqlx-core-0.8.3+offline-dev,
+ librust-sqlx-core-0.8.3+time-dev,
+ librust-sqlx-core-0.8.3+uuid-dev,
  librust-time-0.3+default-dev (>= 0.3.36-~~),
  librust-time-0.3+formatting-dev (>= 0.3.36-~~),
  librust-time-0.3+macros-dev (>= 0.3.36-~~),
  librust-time-0.3+parsing-dev (>= 0.3.36-~~),
  librust-tracing-0.1+default-dev (>= 0.1.37-~~),
  librust-tracing-0.1+log-dev (>= 0.1.37-~~),
- librust-url-2-dev (>= 2.2.2-~~),
+ librust-url-2+default-dev (>= 2.2.2-~~),
  librust-uuid-1+default-dev (>= 1.1.2-~~)
 Provides:
  librust-sqlx-sqlite+any-dev (= ${binary:Version}),
@@ -87,6 +89,7 @@
  librust-sqlx-sqlite+regexp-dev (= ${binary:Version}),
  librust-sqlx-sqlite+serde-dev (= ${binary:Version}),
  librust-sqlx-sqlite+time-dev (= ${binary:Version}),
+ librust-sqlx-sqlite+unbundled-dev (= ${binary:Version}),
  librust-sqlx-sqlite+uuid-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0+any-dev (= ${binary:Version}),
@@ -98,6 +101,7 @@
  librust-sqlx-sqlite-0+regexp-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0+serde-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0+time-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0+unbundled-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0+uuid-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0.8-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0.8+any-dev (= ${binary:Version}),
@@ -109,18 +113,20 @@
  librust-sqlx-sqlite-0.8+regexp-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0.8+serde-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0.8+time-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8+unbundled-dev (= ${binary:Version}),
  librust-sqlx-sqlite-0.8+uuid-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+any-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+chrono-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+default-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+json-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+migrate-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+offline-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+regexp-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+serde-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+time-dev (= ${binary:Version}),
- librust-sqlx-sqlite-0.8.2+uuid-dev (= ${binary:Version})
+ librust-sqlx-sqlite-0.8.3-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+any-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+chrono-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+default-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+json-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+migrate-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+offline-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+regexp-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+serde-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+time-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+unbundled-dev (= ${binary:Version}),
+ librust-sqlx-sqlite-0.8.3+uuid-dev (= ${binary:Version})
 Description: SQLite driver implementation for SQLx - Rust source code
  Not for direct use; see the `sqlx` crate for details.
  .
